{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@models/*": ["models/*"],
      "@controllers/*": ["controllers/*"],
      "@routes/*": ["routes/*"],
      "@middlewares/*": ["middlewares/*"],
      "@utils/*": ["utils/*"],
      "@config/*": ["config/*"]
    }
  }
}
